<div class="container">
<div class="row">
<div class="col-sm-12">
	<a href="<?php base_url();?>add_courses" class="btn btn-primary mt-3 mb-3">Add Courses</a>
	<div class="table-responsive">
<table class="table table-bordered table-striped" id="mytable">

<thead>
<tr>
<th>Count</th>
<th>Course Name</th>
</tr>
</thead>
<tbody>
<?php
$table='courses';
$school_id=$this->session->userdata('school_id');
$get_staff_data=$this->StudentModel->get_data($school_id,$table);
$count=0;
if($get_staff_data){
foreach($get_staff_data as $data){
$count= $count + 1;
?>
<tr>
<td><?php echo $count; ?></td>
<td><?php echo htmlspecialchars_decode($data['course_name']); ?></td>
</tr>
<?php

}
}

?>
</tbody>
</table>
</div>

</div>
</div>
</div>